Packed dependency list
authorJean-Michel Nirgal Vourgère <jmv@nirgal.com>
Wed, 18 Apr 2012 13:32:33 +0000 (13:32 +0000)
committerJean-Michel Nirgal Vourgère <jmv@nirgal.com>
Wed, 18 Apr 2012 13:32:33 +0000 (13:32 +0000)
INSTALL

diff --git a/INSTALL b/INSTALL
index 84b233107bf7f534ae49040e773f961590dc8121..a112c5cbfb42968e5e0f27ab65ed03f5c787dfe8 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -3,20 +3,9 @@ It has been tested on architectures i386 and amd64.
 
 = Required packages
 ===================
-libgps-dev
-postgresql
-python (>= 2.5)
-python-serial
-python-rrdtool
-python-psycopg2
-python-cracklib
-libjs-jquery
-apache2
-libapache2-mod-python
-python-django
-xz-utils
-python-daemon
-ntp
+libgps-dev, postgresql, python (>= 2.5), python-serial, python-rrdtool, python-psycopg2, python-cracklib, libjs-jquery, apache2, libapache2-mod-python, python-django, xz-utils, python-daemon, ntp
+
+libgps-dev postgresql python-serial python-rrdtool python-psycopg2 python-cracklib libjs-jquery apache2 libapache2-mod-python python-django xz-utils python-daemon ntp
 
 python-decoratedstr (from nirgal.com)
 python-htmlentities (from nirgal.com)